/* css */

body
{
 background:#000; 
}

#row_3 {background:#fff;}

a:hover 
{
  /* Link HOVER Styles */
  color:#A92824;
}


#header_logo_home 
{
  background: url("sbs_templates/images/logo_home_rda.png") no-repeat left top / contain transparent !important;
 
  height: 200px;
  
  top: 130px;
  width: 32%;
}

a#header_logo {
  background: url("sbs_templates/images/logo_header_default_rda.png") no-repeat center top transparent !important;
  min-width:220px;
}

#row_3 ul,main ul
{
  justify-content: center; text-align:center;
}

#row_1 h1 {
  color: #F03933;
}
h1,h2,h3
{
  color:#F03933; 
}

#html5_map
{
  
  height: 740px;
  margin: -300px auto;
  width: 970px;
}


@media (max-width: 940px), (max-device-width: 940px) {
  a#header_logo {
    width:225px;
  }


@media (max-width: 768px), (max-device-width: 768px) {
  a#header_logo {
    width:225px;
  }
  #header_logo_home {
    width: 50%;
  }
  #html5_map {
    margin: -330px 100px -300px -70px;
  }
}
@media (max-width: 640px), (max-device-width: 640px) {
  
  a#header_logo {
    width:225px;
  }
  
  #header_logo_home 
  {
    left:15px;
    height: 200px;
    top: 130px;
    width: 50%; 
  }
}